<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>... raise a Bug</key>
	<string>Reportar falhas</string>
	<key>... request a Feature</key>
	<string>Pedir nova função</string>
	<key>... send a mail to %@</key>
	<string>Escrever para %@</string>
	<key>About</key>
	<string>Sobre</string>
	<key>About %@</key>
	<string>Sobre %@</string>
	<key>Acknowledgements</key>
	<string>Reconhecimentos</string>
	<key>Add</key>
	<string>Adicionar</string>
	<key>Add to “%@”</key>
	<string>Adicionar a “%@”</string>
	<key>Advanced</key>
	<string>Avançado</string>
	<key>Archive Formats</key>
	<string>Formatos de Arquivos</string>
	<key>Archive info</key>
	<string>Informações de Arquivo</string>
	<key>Bottom</key>
	<string>Inferior</string>
	<key>Breadcrumb position:</key>
	<string>Posição da barra de navegação</string>
	<key>Cache:</key>
	<string>Cachê</string>
	<key>Check for Updates…</key>
	<string>Verificar Atualizações</string>
	<key>Clear cache</key>
	<string>Limpar Cachê</string>
	<key>Clears all content from the cache</key>
	<string>Limpa todo o conteúdo do cachê</string>
	<key>Columns:</key>
	<string>Colunas:</string>
	<key>Compression:</key>
	<string>Compressão:</string>
	<key>Contact Us</key>
	<string>Fale Conosco</string>
	<key>Continue</key>
	<string>Continuar</string>
	<key>Date Modified</key>
	<string>Data de Modificação</string>
	<key>Default status &amp; engine settings:</key>
	<string>Status Padrão &amp; Configuração de Motor</string>
	<key>Delete</key>
	<string>Apagar</string>
	<key>Disabled</key>
	<string>Desativado</string>
	<key>Don’t Save</key>
	<string>Não Salvar</string>
	<key>Edited</key>
	<string>Modificado</string>
	<key>Enabled</key>
	<string>Ativado</string>
	<key>Engine</key>
	<string>Motor</string>
	<key>Export Logs</key>
	<string>Exportar Registros</string>
	<key>Extensions</key>
	<string>Extensões</string>
	<key>Extract</key>
	<string>Extrair</string>
	<key>Extract archive</key>
	<string>Extrair Arquivo</string>
	<key>Extract selected</key>
	<string>Extrair seleção</string>
	<key>Fast</key>
	<string>Rápida</string>
	<key>File Format</key>
	<string>Formato do arquivo</string>
	<key>File provider extension</key>
	<string>Extensão do File Provider</string>
	<key>Find</key>
	<string>Buscar</string>
	<key>Format:</key>
	<string>Formato:</string>
	<key>General</key>
	<string>Geral</string>
	<key>Go here to ...</key>
	<string>Clique aqui para</string>
	<key>Guides &amp; documentation</key>
	<string>Guias e documentação</string>
	<key>How to set %@ as default?</key>
	<string>Como tornar %@ padrão</string>
	<key>Imprint</key>
	<string>Aviso legal</string>
	<key>Info on Engines</key>
	<string>Informações</string>
	<key>Learn</key>
	<string>Saiba mais…</string>
	<key>Leave a review in the App Store</key>
	<string>Deixe uma avaliação na App Store</string>
	<key>Logs:</key>
	<string>Registros:</string>
	<key>Manage in System Settings</key>
	<string>Gerir em configurações do sistema</string>
	<key>Maximum</key>
	<string>Máxima</string>
	<key>More</key>
	<string>Mais</string>
	<key>More Apps</key>
	<string>Mais apps</string>
	<key>Name</key>
	<string>Nome</string>
	<key>None</key>
	<string>Nenhuma</string>
	<key>Normal</key>
	<string>Normal</string>
	<key>OK</key>
	<string>OK</string>
	<key>Open</key>
	<string>Abrir</string>
	<key>Open Archive…</key>
	<string>Abrir arquivo...</string>
	<key>Open cache directory</key>
	<string>Abrir diretório de cachê</string>
	<key>Open in a new window</key>
	<string>Abrir em Nova Janela</string>
	<key>Open…</key>
	<string>Abrir...</string>
	<key>Packed Size</key>
	<string>Tamanho total</string>
	<key>Password:</key>
	<string>Senha:</string>
	<key>Permissions</key>
	<string>Permissões</string>
	<key>Preview</key>
	<string>Pré Visualização</string>
	<key>Privacy</key>
	<string>Privacidade</string>
	<key>Quick Look</key>
	<string>Visualização Rápida</string>
	<key>Quit Anyway</key>
	<string>Encerrar Mesmo Assim</string>
	<key>Recent</key>
	<string>Recentes</string>
	<key>Refresh</key>
	<string>Recarregar</string>
	<key>Release notes</key>
	<string>Notas de Lançamento</string>
	<key>Save</key>
	<string>salvar</string>
	<key>Save As…</key>
	<string>Salvar Como…</string>
	<key>Send a smile</key>
	<string>Enviar um sorriso</string>
	<key>Settings...</key>
	<string>Configurações...</string>
	<key>Show application support folder</key>
	<string>Mostrar pasta de suporte de aplicação</string>
	<key>Size</key>
	<string>Tamanho</string>
	<key>Star the repository on GitHub</key>
	<string>Avalie o repositório no GitHub</string>
	<key>Start</key>
	<string>Iniciar</string>
	<key>Store</key>
	<string>Sem compressão</string>
	<key>Support the development...</key>
	<string>Suporte o desenvolvimento</string>
	<key>Terms</key>
	<string>Termos e Condições</string>
	<key>Top</key>
	<string>Acima</string>
	<key>Translate</key>
	<string>Traduzir</string>
	<key>Visit Website</key>
	<string>Visitar Site</string>
	<key>Website</key>
	<string>Site</string>
	<key>Welcome to %@</key>
	<string>Bem Vindo </string>
	<key>What's New</key>
	<string>Novidades</string>
	<key>What's new</key>
	<string>Novidades</string>
	<key>“%@” is password protected.</key>
	<string>“%@” está protegido por senha.</string>
</dict>
</plist>
